#ifndef UBIXBUTTON_H
#define UBIXBUTTON_H

#include <vButton.h>

class ubixButton : public vButton {
  public:
            ubixButton(vContext *);
   virtual ~ubixButton(void);
}; // ubixButton
#endif
